﻿.modal-dialog-scrollable .modal-body{overflow-y:auto}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}

  .main-navigation .menu-item-has-children {
    position: relative; }
.iw-tabs.layout32 .iw-tab-items .container,.iw-tabs.layout33 .iw-tab-items .container,.iw-tabs.layout34 .iw-tab-items .container{padding:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.header .container{position:relative}
.wpb_content_element.wpb_tabs .container .info-item.style1{margin-top:40px}
.contents-main .container .container{padding:0}
.page-footer .container{background-image:linear-gradient(to right,#252525 25%,#313131 25%)}
.onepage-footer .container{background:transparent none repeat scroll 0 0;margin:0 auto;max-width:890px}
.onepage-copyright .container{position:relative}
body .page-footer .container{background-image:linear-gradient(to left,#252525 100%,#313131 100%)}
.large-12{width:100%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.storefront-sorting{font-size:.875em;margin-bottom:2.617924em}
.storefront-sorting::after,.storefront-sorting::before{content:'';display:table}
.storefront-sorting::after{clear:both}
.storefront-sorting select{width:auto}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}

.animate-icon-module-style2-wrap {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: auto;
}

    .animate-icon-module-style2-wrap,
    .animate-icon-module-style2 {
        display: block;
        width: 100% !important;
    }


	
	#go-to-top {
		display: none;
	}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


.statement {
  color: #8a8e8e;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", serif;
  font-size: 14px;
  line-height: normal;
  letter-spacing: 0em;
  font-weight: 400;
  width: 70%;
  padding-bottom: 8px;
  padding-top: 20px; }


.work-description, #library-description, .contact .statement {
  font-size: 18px;
  padding-bottom: 40px;
  line-height: 22px;
  letter-spacing: 0; }

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

#menu-item-3184{
	padding-right: 10px;
}

#menu-item-3184 .beta{
	padding: 1px 3px;
	background-color: #f6c255;
	border-radius: 2px;
	color: #1b9cf7;
	font-size: 7px;
	text-transform: uppercase;
	position: relative;
	right: -5px;
	top: -10px;
	display:none;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#site-logo{float:left}
.full-width #site-logo{left:40px}
#site-logo .site-title{padding:0;margin:0;line-height:90px;color:#c5cfdd;text-transform:uppercase;font-size:28px;font-weight:700}
#site-logo img{display:block;max-height:100%;padding:0;height:70px;max-height:70px!important}
#site-logo img.retina-logo{display:none}
 #site-navigation ul li a, #site-navigation .search_button, #site-navigation .header_cart_link, #site-logo .site-title{line-height:90px;}



  #skip-to-nav, #navbar, #sidebar-left, #sidebar-right, #footer,
  .breadcrumb, div.tabs, .links, .taxonomy,
  .book-navigation, .forum-topic-navigation, .pager, .feed-icons
  {
    visibility: hidden;
    display: none;
  }
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.search-box-wrapper{position:fixed;top:0;left:5%;right:5%;width:90%;margin:0 auto;background-color:#fff;border-radius:3px;z-index:2;height:72px;box-shadow:0 5px 10px 0 rgba(0,0,0,.15),0 -5px 3px -10px #fff}
.search-box{background-color:#fff;padding:16px}
.search-box .search-field{background-color:#fff;border:0;font-size:16px;padding:0}

.boxed_wrapper {
    background: #fff none repeat scroll 0 0;
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 320px;
    min-height: 400px;
    overflow: hidden;  
}

#page, .container {
	width: 1152px;
	max-width: 96%;
	min-width: 240px;
	overflow: visible;
	margin: 0 auto;
	position: relative;
}

.main-header .container { max-width: 100% }

.fullstretched #page, .fullstretched .container {
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	max-width: 96%;
	width: 100%;
}
.testi-content{position:relative;overflow:hidden}
.testi-content p{margin-bottom:0;font-family:'Crete Round',serif;font-style:italic}
.testi-content p:before,.testi-content p:after{content:'"'}
.testimonial.twitter-scroll .testi-content p:before,.testimonial.twitter-scroll .testi-content p:after,.testimonial.twitter-scroll .testi-meta:before{content:''}
.testimonial-full .testi-content{text-align:center;font-size:18px}
.dark .testimonial.twitter-scroll .testi-content p a{border-bottom:1px dotted #AAA}
.dark .testimonial.twitter-scroll .testi-content p a:hover{border-bottom:1px solid #888}


	#login{
		width: 100%;
		height: 55px;
		margin: 0;
		font-size: 15px;
		background: -moz-linear-gradient(left, #bbbaba , #e5e5e5);
		background: -webkit-linear-gradient(left, #bbbaba , #e5e5e5);
		background: -webkit-gradient(linear, left top, left bottom, from(#bbbaba), to(#e5e5e5), color-stop(0.7, #e5e5e5));
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbaba', endColorstr='#e5e5e5', GradientType=1);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbaba', endColorstr='#e5e5e5', GradientType=1)";
		background: -o-linear-gradient(left, #bbbaba, #e5e5e5);
		position: relative; 
	}


#login a{
	color:#848484;
	text-decoration:underline;	
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

	#topinof{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFF33; position: absolute;top: -221px; left:-66px; width:500px;}


html.special .footer__copy { font-size: 0.6957rem; }

  html.special.medium-font .footer__copy { line-height: 1.5; }

  html.special.big-font .footer__copy { line-height: 1.5; }


.footer__copy { font-size: 13px; letter-spacing: 0.007em; }


html.special.black-bg .footer__copy { color: #000; }


html.special.blue-bg .footer__copy { color: #9dd1ff; }
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
.block-type-footer p.copyright{color:#666666;}
#block-52 p.copyright{text-align:right;color:#C90813;}
.container,.site-nav--standard .navbar,.navbar-full,.homepage,.no-sidebar,.has-sidebar{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container::after,.site-nav--standard .navbar::after,.navbar-full::after,.homepage::after,.no-sidebar::after,.has-sidebar::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container-fluid::after{content:"";display:table;clear:both}


.home header .container {
	min-height: 200px;
}
#navigation .region{margin-top:8px;}

#blocks td.region{font-weight:bold;}
#blocks tr.region-message{font-weight:normal;color:#999;}
#blocks tr.region-populated{display:none;}


.fl {
    float: left;
}

.wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
	display:block;
}


.player__embed {
  position: relative;
  z-index: 9;
  padding-bottom: 56.25%;
  height: 0;
  margin-bottom: 24px;
  overflow: hidden;
  max-width: 100%;
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,.10), 0px 0px 1px 0px rgba(0,0,0,.25);
  border-radius: 2px;
  transition: opacity 500ms ease;
}


.video-playing .player__embed {
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.20), 0px 0px 1px 0px rgba(0,0,0,0.25);
}


.player__embed iframe {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.player__embed--hidden {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
}
.mobile-header .mini-logo{margin-left:4px;}
.mobile-header .mini-logo img{width:130px;}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.page-width{margin:0 auto;max-width:1100px;width:95%}
#page-header .page-width{position:relative}
.mdzr--no-mq .page-width{min-width:957px;padding:0 5px}
.js-home-feature--1 .page-width{padding-top:120px}
body body,body .page-width{width:100%;margin:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.service-version-one .col-md-6:nth-child(2n+1){ clear:left; }

.portfolio .portfolio-version-one .col-md-6:nth-child(2n+1){ clear:left; }

.wp-block-button .wp-block-button__link {
  font:  normal bold 14px / 16px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}
.wp-block-button{color:#fff;margin-bottom:1.5em}
.wp-block-button.aligncenter{text-align:center}
.wp-block-button.alignright{text-align:right}


.navbar .btn-navbar .icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25)
}


.btn-navbar .icon-bar + .icon-bar {
	margin-top: 3px
}

.height448{ height:448px}


.homerowtop1 {
clear:both;
width:95%; 
padding: 0px 10px 2px 10px; 
margin-top:0px;
margin-bottom: 10px;
border: 5px solid #e6e0ec; 
font-size:medium;
background-color: white;
min-height:105px;
overflow: auto;
}


.homerowtop1:hover {opacity:0.9; background-color: #e6e0ec;}
 


h2.homerowtop1 {
padding:0 0 5px 0;
}

#imMnMn.main-menu .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: right; padding: 5px 10px; color: #FFFFFF; }

#imMnMn.main-menu .hamburger-menu-close-button span { cursor: pointer; }

#imMnMn.static-menu .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: right; padding: 5px 10px; color: #FFFFFF; }

#imMnMn.static-menu .hamburger-menu-close-button span { cursor: pointer; }

  footer .innerwrap, header .innerwrap, .innerwrap-custom-header, #bodywrap, #main-navigation .innerwrap {margin: 0px auto; padding: 0px; max-width: 94%; width: auto;}

  #custom #header .innerwrap {max-width:100%;width:100%;}

  #slidearea .innerwrap,#gallerycover {width:100% !important;}
.carousel.horizontal .list_holder{position:relative;width:100%;max-width:728px;margin:0 auto;padding:0px 0;overflow:hidden}
.sidebar .textwidget ul li, .sidebar #menu-sidebar-menue li{text-align:left;margin:0 20px}
.sidebar .textwidget ul li a, .sidebar #menu-sidebar-menue li a{text-decoration:none}


.tm-box-icon.style-3 .box-header {
  display: flex;
  margin-bottom: 9px;
  align-items: center;
}


.tm-box-icon.style-12 .box-header {
  display: flex;
  align-items: center;
  text-align: left;
}


.tm-box-icon.style-14 .box-header {
  display: flex;
  align-items: center;
  text-align: left;
}
.ccp-modal-every-design .cp-desc-container,.cp-modal-every-design .cp-description,.cp-modal-every-design .cp-form-container,.cp-modal-every-design .cp-info-container,.cp-modal-every-design .cp-short-description,.cp-modal-every-design .cp-submit,.cp-modal-every-design .cp-title,.cp-modal-every-design h1.cp-title{font-family:"Palatino Linotype","Book Antiqua",Palatino,serif}
.cp-modal-every-design .cp-info-container{color:#444;margin-bottom:0;margin-top:0;padding:0;font-size:14px}
.cp-modal-every-design .cp-info-container .error,.cp-modal-every-design .cp-info-container .success{width:100%;max-width:90%;padding:20px 15px;margin:0 auto}
.cp-info-container{display:block;width:100%;float:left;margin:0;padding:10px 0}
.mb-2,.my-2{margin-bottom:.5rem!important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.dark-schema.cactus-box .cactus-container,.dark-schema .cactus-sidebar.ct-small .cactus-sidebar-content,.dark-schema .cactus-sidebar-control.sb-ct-small .cactus-sidebar.ct-small,.dark-schema .cactus-sidebar-control.sb-ct-medium .cactus-sidebar.ct-medium{background:#101010}
.cactus-sidebar-content{position:relative}
body.open-mobile-sidebar-ct .cactus-sidebar-control .cactus-sidebar.ct-small .cactus-sidebar-content.position-absolute{position:absolute;top:0;bottom:0;left:0;right:0;padding:40px 20px 60px}
body.open-mobile-sidebar-ct .cactus-container.ct-default .cactus-sidebar.ct-small .cactus-sidebar-content.position-absolute{padding:40px 40px 60px}

.textwidget {
    padding: 7px 0 0;
    display:table;
    width:100%;
}

#bottom .textwidget {
    color: #DDD;
}
.quiz__btn-container{margin:48px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.quiz__btn{width:100%;border:8px solid #414042;font-family:"TT-Bold";letter-spacing:-0.35px;padding:16px;text-align:center;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14);background:#fff;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;cursor:pointer}
.quiz__btn--true{color:#80E0A7}
.quiz__btn--false{color:#FF808B;margin-top:16px}
.quiz__btn--multiple{margin:8px 0}

table.classementNormal td.pos {text-align:center;}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}


.footer-nav {
    float: left;
    font-size: 12px;
    
	font-family:Arial, Helvetica, sans-serif;
	padding:16px 40px 0 40px;
	color:#fff;
	text-align:center;
}


.footer-nav-list{
	margin: 0px auto; 
	display: table;
}

.footer-nav ul {
    
    display: table-cell;
    font-size: 12px;
    
	color:#fff;
	text-align:center;
	padding-bottom:8px;
}


.footer-nav ul li {
    float: left;
    font-size: 12px;
	padding:0 7px 0 0;
	color:#fff;
	list-style-type:none;
}


.footer-nav ul li a {
	color:#fff;
	padding:0 7px;
	text-decoration:none;
}


.footer-nav ul li a:hover {
	color:#fff;
	text-decoration:underline;
}
.center-block{display:block;margin-right:auto;margin-left:auto}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}
 

.ui-widget-content .textwidget a:link {color:#2251e0;}

.ui-widget-content .textwidget a:visited {color:#2251e0; }

.ui-widget-content .textwidget a:hover {color:#6BF; }

.ui-widget-content .textwidget a:active {color:#6BF;}

.pull-left {
	float: left!important
}
.fa.pull-left{margin-right:.3em}

.desc-padding img.pull-left {
    margin-right: 20px;
    margin-bottom: 10px;
}

#pgc-7-2-0 .pull-left{background-color:#FFF;color:#333;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.card__tag {
  height: 8px;
  width: 25%;
  background: #000;
}

.aside-main_content {
  font-family: 'Rubik';
  font-weight: 500;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #202a54;
  text-transform: uppercase;
  font-size: 1rem;
  margin-bottom: 14px;
  width: 260px;
}

.aside-main_content span {
  font-size: 0.7rem;
}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container:before, .container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid:before, .container-fluid:after {
  content: " ";
  display: table;
}

.container-fluid:after {
  clear: both;
}

.container .jumbotron, .container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

.fh5co-cta .container, .fh5co-page-title .container {
  position: relative;
  z-index: 2;
}

#cartnum{font-weight:bold;}
.call-to-action-panel .call-to-action-panel-heading .logo{margin-left:auto;margin-right:auto}
.call-to-action-panel .call-to-action-panel-heading .logo img{max-width:100%}

#header-2 .bottom {
  border-bottom: 1px solid #f2f2f2;
  padding: 5px 0;
  position: relative;
}

#header-2 .bottom .logo {
  display: block;
  margin: 0 auto;
  width: 115px;
}

#header-2 .bottom .logo img {
  display: block;
  width: 100%;
}

#header-2 .bottom .menu-toggle {
  position: absolute;
  top: 16px;
  left: 5%;
  font-size: 26px;
  cursor: pointer;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.d-block{display:block!important}
.top-bar .toggle-topbar{position:absolute;right:0;top:0}
.top-bar .toggle-topbar a{color:#FFFFFF;text-transform:uppercase;font-size:0.8125rem;font-weight:bold;position:relative;display:block;padding:0 0.9375rem;height:2.8125rem;line-height:2.8125rem}
.top-bar .toggle-topbar.menu-icon{top:50%;margin-top:-16px}
.top-bar .toggle-topbar.menu-icon a{height:34px;line-height:33px;padding:0 2.5rem 0 0.9375rem;color:#FFFFFF;position:relative}
.top-bar .toggle-topbar.menu-icon a span::after{content:"";position:absolute;display:block;height:0;top:50%;margin-top:-8px;right:0.9375rem;box-shadow:0 0 0 1px #FFFFFF,0 7px 0 1px #FFFFFF,0 14px 0 1px #FFFFFF;width:16px}
.top-bar .toggle-topbar.menu-icon a span:hover:after{box-shadow:0 0 0 1px "",0 7px 0 1px "",0 14px 0 1px ""}
.top-bar.expanded .toggle-topbar a{color:#888888}
.top-bar.expanded .toggle-topbar a span::after{box-shadow:0 0 0 1px #888888,0 7px 0 1px #888888,0 14px 0 1px #888888}

.download{position:absolute; top:10px; left:505px; z-index:1;}



div.pagination ul strong, div.pagination ul span.ltgray {
	display:block;
	padding:0 14px;
	float:left;
	line-height:34px;
	border-right:1px solid #DDD;
	text-decoration:none;
}


.spinner.spinner-white .spinner-dot1, .spinner.spinner-white .spinner-dot2 {
  background-color: #FFFFFF;
}



.spinner-dot1, .spinner-dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #ba433e;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  -moz-animation: sk-bounce 2s infinite ease-in-out;
  -ms-animation: sk-bounce 2s infinite ease-in-out;
  -o-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}



.spinner-dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1.0s;
  -moz-animation-delay: -1.0s;
  animation-delay: -1.0s;
}


.tabs-widget-content {
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}

.width-100 {
    width: 100%;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.page-template-page-homepage-php article h3.panel-title {
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}



.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit; }

.sub-menu .menu-item-has-children:after { color: #fff }


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.prodvid-container{width:100%;height:auto}
.prodvid-container img{display:none}
.prodvid-container video{width:100%;height:auto}
.product-info #related-products .prodvid-container{max-height:170px}
.product-info .prod-img-thumb .prodvid-container{max-height:68px}
#related-products .prodvid-container{max-height:151px!important}
.categories-wrapper .prodvid-container{max-height:148px}
.categories-wrapper .categories-wrapper .prodvid-container{max-height:152px}
.categories-wrapper .prodvid-container .categories-prod-video{display:block}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.widget_et_recent_tweets .widget_list a,.widget_et_recent_tweets .et-extra-icon,.widget_et_recent_tweets .widget-footer .et-extra-social-icon,.widget_et_recent_tweets .widget-footer .et-extra-social-icon::before,.project-details .project-details-title,.et_filterable_portfolio .filterable_portfolio_filter a.current,.et_extra_layout .et_pb_column .module-head h1,.et_pb_extra_column .module-head h1,#portfolio_filter a.current,.woocommerce div.product div.summary .product_meta a,.woocommerce-page div.product div.summary .product_meta a,.et_pb_widget.woocommerce .product_list_widget li .amount,.et_pb_widget li a:hover,.et_pb_widget.woocommerce .product_list_widget li a:hover,.et_pb_widget.widget_et_recent_videos .widget_list .title:hover,.et_pb_widget.widget_et_recent_videos .widget_list .title.active,.woocommerce .woocommerce-info:before{color:#dd3333}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff
}

.b-more-products__arrow {
    margin-left: 10px;
    width: 11px;
    height: 13px;
}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

.mh-wide-layout .mh-container-outer { margin: 0 auto; box-shadow: none; }

.mh-two-sb .mh-container { max-width: 1431px; }

.mh-header-transparent .mh-container-outer { box-shadow: none; }

	.mh-boxed-layout .mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }

.hlava {
    position:  absolute;
    top: -140px;
    right: 20px;
}


.hlava p {
    color:  #e3240c;
}


.hlava p span {
    font-size: 25px;
}


.td_data_time {
  display: inline-block;
  margin-right: 32px;
}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }


.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fab{font-family:"Font Awesome 5 Brands"}
#masthead.no-image .overlay{display:none}




.actions .cart-account-wrapper .account .acc-dropdown {

    cursor: pointer;

}




.acc-dropdown i {

    color: #444;

    font-size: 23px!important;

}


.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%; }
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}
header#main .email-confirm-alert{width:100%;background:#000;margin-top:10px;color:#fff;line-height:1}
header#main .email-confirm-alert button{opacity:.5}
header#main .email-confirm-alert p{margin:0;text-align:center}
header#main .email-confirm-alert p a{color:#fff;text-decoration:underline}
.share-dropdown li.email a{color:#0a88ff}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




#wrapper {
	display: block;
	width: 960px;
	margin: 0px auto;
	text-align: left;
}
